Subject: Chat audits - Jayway+Doha+Txt+Colocation - 02-MaR-2021.
From: Vimal Tewari <[email-masked]>
To: Ashish Dabral <[email-masked]>, Pritish Nandi <[email-masked]>, Abhishek Dalal <[email-masked]>, harsh sharma <[email-masked]>, nushat hashmi <[email-masked]>
Cc: Deeksha <[email-masked]>
Date: Wed, 3 Mar 2021 07:23:47 -0700 (MST)

Hi Team, 

PFA for the audit report for dated 02-MaR-2021. 

Chat ID: QPUB7LMU1J 
08:06:37 am) Visitor - pricin g for 2u colo and 10Mbps local internet at 1 wilshire and cross connect to china telecom EIPL 
08:07:34 am) Visitor - basically creating a small POP for an international IEPL from shanghai to LA for some international customers 
08:08:17 am) Nushat - Okay 
08:08:34 am) Visitor - connecting the IEPL from our shanghai datacenter to 1 wilshire, then need local internet from there to create site to site vpn tunnels to our customers in CA 
08:08:55 am) Nushat - Please confirm, Is it Colocation or Dedicated server you are looking for? 
08:09:15 am) Visitor - colo for 2x sonicwall firewalls 
08:09:19 am) Nushat - Okay 
08:09:44 am) Visitor - 1 cross connect from china telecom at MMR in 1 wilshire to our firewalls 
08:10:14 am) Nushat - Sure, I can get one of our Sales expert to get in touch with you with more information. May I know your full name and phone number? 
08:10:18 am) Visitor - then 10Mbps internet rj45 handoff to our firewall interface 
08:10:24 am) Visitor - Sean Woods 
08:10:28 am) Visitor - 8582317900 
08:10:47 am) Nushat - Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
08:11:03 am) Nushat - Is there anything else I can help you with today? 
08:11:46 am) Visitor - can you give me pricing on just the 2u colo? 
08:11:48 am) Nushat - For the pricing you can chek the link below https://www.colocationamerica.com/colocation/2u-colocation. Please explain, why didn't you confirmed the location of DataCenter & why there is incomplete information shared while you have shared the pricing link for colocation? 

Total Chat availability for Colocation dated 02-MaR-2021 : 23h 58min 
Series 	7am-8am 	1pm-2pm 	2pm-3pm 	3pm-4pm 	10pm-11pm 
Availability 	59min 28s 	59min 50s 	59min 51s 	59min 54s 	59min 1s 
Agent on shift 	Nushat 	Nushat + Vimal 	Nushat + Vimal 	Nushat + Vimal 	Harsh 
======================================================================================== 
Total Chat availability for JayWay dated 02-MaR-2021 : 23h 58min 
Series 	7am-8am 	10pm-11pm 
Availability 	58min 32s 	59min 19s 
Agent on shift 	Nushat 	Harsh 

Thanks & Regards 
Vimal Tewari